<!DOCTYPE html>
<html lang="en">
<head>
    <% include ../commonHeadElements.html %>
</head>
<body>
<div>
    <% include ../menu.html %>
    <div id="dashboardViewStack">
        <div class="content-container">

            <div class="page-header">
                <h1>Manage Papers</h1>
            </div>
            <div class="headline headline-md">
                <h2>Papers</h2>
            </div>

            <table class="table table-bordered table-colored-header">
                <thead>
                <tr class="text-center">
                    <th>Title</th>
                    <th>Creation Date</th>
                    <th>Time (Number of days)</th>
                    <th>Purpose</th>
                    <th>Action</th>
                </tr>
                </thead>
                <tbody>
                <% for(var i in paperList) { %>
                <tr>
                    <td><%= paperList[i].title %></td>
                    <td><%= utils.formatDate(paperList[i].creation_timestamp) %></td>
                    <td><%= paperList[i].num_of_days %></td>
                    <td><%= paperPurposes[paperList[i].purpose_id] %></td>
                    <td class="text-center"><a href="/app/writer/editPaper/<%= paperList[i].id %>">Edit Paper</a></td>
                </tr>
                <% } %>
                </tbody>
            </table>
        </div>
    </div>
    <% include ../commonFooterScriptElements.html %>
</div>
</body>
</html>
